pimcore:
    properties:
        predefined:
            definitions:
                7327a75f-29ce-40c2-befd-b0fc55289374:
                    name: 'Title postfix'
                    description: 'Title postfix'
                    key: titlePostfix
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293645
                    modificationDate: 1730293675
